Subject: Re: bug#2648: 23.0.60; remove C-c ` from rcirc track minor mode

From: Leo <[email-masked]>
Date: Sun, 15 Mar 2009 13:09:32 +0000

On 2009-03-15 12:35 +0000, Miles Bader wrote:
> I'll note that I use C-c C-SPC more than probably any rcirc binding.
>
> For typical usage, it's important that it be very easy to type, and that
> it be bound globally.
>
> Maybe there's another binding with such properties, I dunno, but please
> don't change it unthinkingly.

I have also used C-c C-SPC both in ERC in the past and now in rcirc. I
never noticed C-c ` until it failed AUCTeX.

> -Miles

-- 
.:  Leo  :.  [ sdl.web AT gmail.com ]  .: I use Emacs :.

               www.git-scm.com
    git - the one true version control system